﻿










P.MsoAutoSig {FONT-SIZE: 11pt;  MARGIN: 0pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoBodyTextIndent2 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 6pt 14.15pt;  LINE-HEIGHT: 200%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }


P.MsoTof {FONT-SIZE: 11pt;  MARGIN: 0pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right lined 481.95pt; }

P.MsoToc7 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 5pt 66pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoIndex5 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 55pt;  TEXT-INDENT: -11pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

H5 {FONT-WEIGHT: normal;  FONT-SIZE: 11pt;  MARGIN: 10pt 0pt 0pt 50.4pt;  COLOR: #243f60;  TEXT-INDENT: -50.4pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.MsoNormal {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HPopupText {}

SPAN.C1HTopicProperties {DISPLAY: none; }

P.C1HBullet2A {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  TEXT-INDENT: 0pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.ListTable {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 198pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: 14.15pt; }






P.MsoQuote {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  COLOR: black;  LINE-HEIGHT: 115%;  FONT-STYLE: italic;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListParagraph {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 36pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }








P.MsoBlockText {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-SIZE: 11pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 57.6pt 10pt;  BORDER-LEFT: medium none;  COLOR: #4f81bd;  LINE-HEIGHT: 115%;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-STYLE: italic;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoBodyTextIndent3 {FONT-SIZE: 8pt;  MARGIN: 0pt 0pt 6pt 14.15pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }


P.MsoCommentText {FONT-SIZE: 10pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoNormalIndent {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 36pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoToc8 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 5pt 77pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoIndex6 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 66pt;  TEXT-INDENT: -11pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

H6 {FONT-WEIGHT: normal;  FONT-SIZE: 11pt;  MARGIN: 10pt 0pt 0pt 57.6pt;  COLOR: #243f60;  TEXT-INDENT: -57.6pt;  LINE-HEIGHT: 115%;  FONT-STYLE: italic;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.C1SectionEnd {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HInlineDropdown {}

SPAN.C1HLinkTag {}










SPAN.MsoHyperlinkFollowed {COLOR: #fbc712;  TEXT-DECORATION: underline;  text-underline: single; }

P.MsoToc9 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 5pt 88pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoIndex7 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 77pt;  TEXT-INDENT: -11pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HPopup {}

P.C1HBullet2 {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  TEXT-INDENT: 0pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.SuperTitle {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-SIZE: 26pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 15pt;  TEXT-TRANSFORM: uppercase;  BORDER-LEFT: medium none;  COLOR: #23789d;  LINE-HEIGHT: normal;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Calibri","sans-serif";  LETTER-SPACING: 0.25pt;  TEXT-ALIGN: center; }










ADDRESS {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-STYLE: italic;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListContinue {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 6pt 14.15pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoToaHeading {FONT-WEIGHT: bold;  FONT-SIZE: 12pt;  MARGIN: 6pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.MsoFooter {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-WEIGHT: bold;  FONT-SIZE: 9pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 10pt;  BORDER-LEFT: medium none;  LINE-HEIGHT: 115%;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right 481.95pt; }

P.MsoIndex8 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 88pt;  TEXT-INDENT: -11pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.C1HContinue {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HConditional {}

P.SourceTop {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-SIZE: 8pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 10pt 144pt;  BORDER-LEFT: medium none;  LINE-HEIGHT: 115%;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Courier New";  TEXT-ALIGN: justify;  tab-stops: 162.0pt 180.0pt 198.0pt 216.0pt 234.0pt 252.0pt 270.0pt 288.0pt 306.0pt 324.0pt 342.0pt 360.0pt 378.0pt 396.0pt 414.0pt; }

P.Note {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.FiguresTable {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.FakeHeading1 {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-WEIGHT: bold;  FONT-SIZE: 14pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 10pt;  BORDER-LEFT: medium none;  COLOR: #23789d;  LINE-HEIGHT: 115%;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }









P.MsoClosing {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 212.6pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoCaption {FONT-WEIGHT: bold;  FONT-SIZE: 10pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: center; }

P.MsoIndex9 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 99pt;  TEXT-INDENT: -11pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoHeading7 {FONT-SIZE: 11pt;  MARGIN: 10pt 0pt 0pt 64.8pt;  COLOR: #404040;  TEXT-INDENT: -64.8pt;  LINE-HEIGHT: 115%;  FONT-STYLE: italic;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.C1HNumber {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  TEXT-INDENT: 0pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.GlossaryHeading {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify; }

P.BodyTable {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.Definition {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }










P.MsoBodyText2 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 6pt;  LINE-HEIGHT: 200%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListBullet {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 18pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 18.0pt; }

P.MsoHeading8 {FONT-SIZE: 10pt;  MARGIN: 10pt 0pt 0pt 72pt;  COLOR: #4f81bd;  TEXT-INDENT: -72pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.C1SectionExpanded {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 10pt 0pt 0pt 43.2pt;  COLOR: #4f81bd;  TEXT-INDENT: -43.2pt;  LINE-HEIGHT: 115%;  FONT-STYLE: italic;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.HeaderBase {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify; }

P.Figures {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.CodeExplained {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 2pt 162pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Courier New";  TEXT-ALIGN: justify; }

P.HeadingBase {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify; }










P.MsoBodyText3 {FONT-SIZE: 8pt;  MARGIN: 0pt 0pt 6pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }


P.MsoHeader {FONT-WEIGHT: bold;  FONT-SIZE: 9pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right 486.0pt; }

P.MsoHeading9 {FONT-SIZE: 10pt;  MARGIN: 10pt 0pt 0pt 79.2pt;  COLOR: #404040;  TEXT-INDENT: -79.2pt;  LINE-HEIGHT: 115%;  FONT-STYLE: italic;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.GlossaryHeadingnoautolinks {FONT-WEIGHT: bold;  FONT-SIZE: 14pt;  MARGIN: 17pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HKeywordLink {}

SPAN.C1HGroupInvisible {DISPLAY: none; }

SPAN.C1HGroup {}

P.MidTopic {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 6pt 0pt 6pt 28.35pt;  LINE-HEIGHT: normal;  FONT-STYLE: italic;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.C1HNumber2 {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  TEXT-INDENT: 0pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MarginNote {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.IndexBase {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }









P.MsoCommentSubject {FONT-WEIGHT: bold;  FONT-SIZE: 10pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }




P.MsoListContinue2 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 6pt 28.3pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoSignature {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 212.6pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HInlineExpand {}

P.List2Table {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 72pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: 54.0pt 72.0pt; }

P.BodyTextTable {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }











P.MsoPlainText {FONT-SIZE: 10.5pt;  MARGIN: 0pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Consolas","serif";  TEXT-ALIGN: justify; }


P.MsoSubtitle {FONT-SIZE: 16pt;  MARGIN: 0pt 0pt 10pt;  COLOR: #23789d;  LINE-HEIGHT: 115%;  FONT-STYLE: italic;  FONT-FAMILY: "Calibri","sans-serif";  LETTER-SPACING: 0.75pt;  TEXT-ALIGN: center; }

P.MsoMessageHeader {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-SIZE: 12pt;  BACKGROUND: #cccccc;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 0pt 56.7pt;  BORDER-LEFT: medium none;  TEXT-INDENT: -56.7pt;  LINE-HEIGHT: normal;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.MsoListContinue3 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 6pt 42.45pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListBullet2 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 36pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 32.15pt; }

P.MsoEndnoteText {FONT-SIZE: 10pt;  MARGIN: 0pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoEnvelopeAddress {FONT-SIZE: 12pt;  MARGIN: 0pt 0pt 0pt 141.75pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

SPAN.C1HExpandText {FONT-STYLE: italic; }

SPAN.C1HIndex {}

P.TableHeading {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify; }

P.RelatedHead {FONT-SIZE: 11pt;  MARGIN: 12pt 0pt 0pt;  COLOR: #376ab3;  LINE-HEIGHT: normal;  FONT-STYLE: italic;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.footerodd {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-WEIGHT: bold;  FONT-SIZE: 9pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 10pt;  BORDER-LEFT: medium none;  LINE-HEIGHT: 115%;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right 481.95pt; }

P.ByLine {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-SIZE: 26pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 15pt;  TEXT-TRANSFORM: uppercase;  BORDER-LEFT: medium none;  COLOR: #23789d;  LINE-HEIGHT: normal;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Calibri","sans-serif";  LETTER-SPACING: 0.25pt;  TEXT-ALIGN: center; }









SPAN.MsoHyperlink {COLOR: #2c6ab3;  TEXT-DECORATION: underline;  text-underline: single; }

P.MsoListContinue4 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 6pt 56.6pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListBullet3 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 46.3pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 46.3pt; }

P.MsoIndexHeading {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 15.1pt 0pt 6.1pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HIndexInvisible {DISPLAY: none; }

P.Source {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-SIZE: 8pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 10pt 144pt;  BORDER-LEFT: medium none;  LINE-HEIGHT: 115%;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Courier New";  TEXT-ALIGN: justify;  tab-stops: 162.0pt 180.0pt 198.0pt 216.0pt 234.0pt 252.0pt 270.0pt 288.0pt 306.0pt 324.0pt 342.0pt 360.0pt 378.0pt 396.0pt 414.0pt; }

P.CodeBase {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }








P.MsoNoSpacing {FONT-SIZE: 11pt;  MARGIN: 0pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: left; }




P.MsoBodyTextFirstIndent {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 6pt 144pt;  TEXT-INDENT: 10.5pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListContinue5 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 6pt 70.75pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListBullet4 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 60.45pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 60.45pt; }


P.MsoFootnoteText {FONT-SIZE: 10pt;  MARGIN: 0pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HLinkTagInvisible {DISPLAY: none; }

SPAN.C1HContextID {DISPLAY: none; }










P.MsoListBullet5 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 74.6pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 74.6pt; }

P.MsoEnvelopeReturn {FONT-SIZE: 10pt;  MARGIN: 0pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.MsoToc1 {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 12pt 0pt 6pt 21.25pt;  TEXT-INDENT: -21.25pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right lined 460.7pt; }

SPAN.C1HGroupLink {}

P.TableText {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.TOCTitle {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-WEIGHT: bold;  FONT-SIZE: 14pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 10pt;  BORDER-LEFT: medium none;  COLOR: #23789d;  LINE-HEIGHT: 115%;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }










P.MsoDocumentMap {FONT-SIZE: 8pt;  MARGIN: 0pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Tahoma","sans-serif";  TEXT-ALIGN: justify; }

P.MsoNoteHeading {FONT-SIZE: 11pt;  MARGIN: 0pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoSalutation {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoTitle {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-SIZE: 26pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 15pt;  TEXT-TRANSFORM: uppercase;  BORDER-LEFT: medium none;  COLOR: #23789d;  LINE-HEIGHT: normal;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Calibri","sans-serif";  LETTER-SPACING: 0.25pt;  TEXT-ALIGN: center; }

P.MsoListNumber2 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 36pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 32.15pt; }

P.MsoList2 {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 216pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: 28.3pt; }

P.MsoToa {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 11pt;  TEXT-INDENT: -11pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoToc2 {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 6pt 0pt 0pt 49.6pt;  TEXT-INDENT: -28.35pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right lined 446.55pt; }

SPAN.C1HDropdownText {}

SPAN.C1HOnline {}

P.C1HBullet {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  TEXT-INDENT: 0pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.TableBorder {FONT-SIZE: 11pt;  MARGIN: 2pt 0pt 10pt 144pt;  LINE-HEIGHT: 2pt;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.headereven {FONT-WEIGHT: bold;  FONT-SIZE: 9pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right 486.0pt; }









P.MsoBodyTextIndent {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 6pt 158.15pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListNumber3 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 46.3pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 46.3pt; }

P.MsoList3 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 42.45pt;  TEXT-INDENT: -14.15pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoList {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 198pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: 14.15pt; }

P.MsoMacroText {FONT-SIZE: 10pt;  MARGIN: 0pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Consolas","serif";  TEXT-ALIGN: justify;  tab-stops: 24.0pt 48.0pt 72.0pt 96.0pt 120.0pt 144.0pt 168.0pt 192.0pt 216.0pt; }

P.MsoToc3 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 49.6pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right lined 467.8pt; }

P.MsoIndex1 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 21.6pt;  TEXT-INDENT: -21.6pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

H1 {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 0pt;  COLOR: #1b88a9;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.C1SectionCollapsed {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 10pt 0pt 0pt 43.2pt;  COLOR: #4f81bd;  TEXT-INDENT: -43.2pt;  LINE-HEIGHT: 115%;  FONT-STYLE: italic;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

P.C1HPopupTopicText {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HJump {}

P.TOCBase {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.footereven {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-WEIGHT: bold;  FONT-SIZE: 9pt;  PADDING-BOTTOM: 0pt;  MARGIN: 0pt 0pt 10pt;  BORDER-LEFT: medium none;  LINE-HEIGHT: 115%;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right 481.95pt; }

SPAN.D2HNoGloss {}









PRE {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Courier New";  TEXT-ALIGN: justify;  tab-stops: 28.35pt; }

P.MsoDate {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListNumber4 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 60.45pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 60.45pt; }

P.MsoList4 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 56.6pt;  TEXT-INDENT: -14.15pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoListNumber {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 18pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 18.0pt; }

SPAN.MsoFootnoteReference {VERTICAL-ALIGN: super; }

P.MsoToc4 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 5pt 33pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoIndex2 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 21.6pt;  TEXT-INDENT: -14.4pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

H2 {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 12pt 0pt 6pt;  COLOR: #1b88a9;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HInlinePopup {}

SPAN.C1HManual {}

P.WhatsThis {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 6pt 0pt 6pt 28.35pt;  LINE-HEIGHT: normal;  FONT-STYLE: italic;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.C1HContinue2 {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.Jump {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }




P.MsoIntenseQuote {BORDER-RIGHT: medium none;  PADDING-RIGHT: 0pt;  BORDER-TOP: medium none;  PADDING-LEFT: 0pt;  FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  PADDING-BOTTOM: 0pt;  MARGIN: 10pt 46.8pt 14pt;  BORDER-LEFT: medium none;  COLOR: #4f81bd;  LINE-HEIGHT: 115%;  PADDING-TOP: 0pt;  BORDER-BOTTOM: medium none;  FONT-STYLE: italic;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }





P.MsoListNumber5 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 74.6pt;  TEXT-INDENT: -18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify;  tab-stops: list 74.6pt; }

P.MsoList5 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 70.75pt;  TEXT-INDENT: -14.15pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoToc5 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 5pt 44pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoIndex3 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 21.6pt;  TEXT-INDENT: -7.2pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

H3 {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 6pt 0pt 6pt 28.35pt;  LINE-HEIGHT: normal;  FONT-STYLE: italic;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

SPAN.C1HContentsTitle {}

P.headerodd {FONT-WEIGHT: bold;  FONT-SIZE: 9pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Arial","sans-serif";  TEXT-ALIGN: justify;  tab-stops: right 486.0pt; }

P.MsoBibliography {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }











P.MsoBodyTextFirstIndent2 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 10pt 18pt;  TEXT-INDENT: 18pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoBodyText {FONT-SIZE: 11pt;  MARGIN: 5.75pt 0pt 10pt 144pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoToc6 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 5pt 55pt;  LINE-HEIGHT: 115%;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

P.MsoIndex4 {FONT-SIZE: 11pt;  MARGIN: 0pt 0pt 0pt 44pt;  TEXT-INDENT: -11pt;  LINE-HEIGHT: normal;  FONT-FAMILY: "Calibri","sans-serif";  TEXT-ALIGN: justify; }

H4 {FONT-WEIGHT: bold;  FONT-SIZE: 11pt;  MARGIN: 10pt 0pt 0pt 43.2pt;  COLOR: #4f81bd;  TEXT-INDENT: -43.2pt;  LINE-HEIGHT: 115%;  FONT-STYLE: italic;  FONT-FAMILY: "Cambria","serif";  TEXT-ALIGN: justify; }

